pref("toolkit.defaultChromeURI", "chrome://xulapp/content/xulapp.xul");
pref('browser.chromeURL', 'chrome://xulapp/content/xulapp.xul');
pref("general.useragent.extra.xulapp", "xulapp/0.6");
pref("network.protocol-handler.warn-external.http", false);
pref("network.protocol-handler.warn-external.https", false);
pref("network.protocol-handler.warn-external.ftp", false);
pref("network.protocol-handler.expose-all", false);